
Redmine - Patch #2822

Swedish Translation

2009-02-24 11:34 - Nicklas Holm

Status: Closed Start date: 2009-02-24

Priority: Normal Due date: 2009-03-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

For I18n module

History

#1 - 2009-02-24 14:47 - Nicklas Holm

Please make this change to attached diff.

@@ -138,7 +138,7 @@

   time:

     formats:

-      default: "%a, %d %b %Y %H:%M:%S %z" 

+      default: "%Y-%m-%d %H:%M" 

       short: "%d %b %H:%M" 

       long: "%d %B, %Y %H:%M" 

     am: "" 

 TYIA

#2 - 2009-03-01 08:03 - Azamat Hackimov

- Due date set to 2009-03-01

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

sv.yml.diff 13.7 KB 2009-02-24 Nicklas Holm
